#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
StatusUntrusted=No \u00E9s fiable
StatusInvalid=No \u00E9s v\u00E0lid
StatusNotFound=No s'ha trobat
StatusNo=No
StatusYes=S\u00ED
StatusNotPossible=No \u00E9s possible
StatusRevoked=Revocat
StatusValid=V\u00E0lid
StatusExpired=Ha ven\u00E7ut
